.top_img {
  background: url(../img/3-1/top.png) no-repeat center center;
}
.banner_text .banner_left p {
}
.banner_text .banner_right {
  margin-top: 5%;
}
.banner_text .banner_right span {
  height: 80px;
}
section:nth-child(6) {
  background: url(../img/3-4/center_bg.png) no-repeat center center;
  height: 1750px;
  width: 100%;
  background-size: cover;
}
.logo_title p {
  font-size: 20px;
  margin-top: 3%;
  width: 80%;
  text-align: center;
  line-height: 1.5em;
}
.center_img {
  display: flex;
  justify-content: center;
  width: 100%;
}
.center_img img {
  /* width: 50%; */
}
.main_texts {
  width: 61.5%;
  margin: 0 auto;
}

.main_text {
  display: flex;
  justify-content: space-around;
  align-items: center;
  background-color: var(--bg);
  padding: 0 3%;
}
.main_text:first-child {
  margin: 5% 0 2% 0;
  padding: 5% 3%;
}
.main_text:last-child {
  /* height: 380px; */
}
.main_text h1 {
  color: var(--number_h1);
  font-size: 100px;
  flex: 1;
}
.main_text h3 {
  font-size: 35px;
  line-height: 1.5em;
  flex: 1.8;
  font-family: "NotoSansJP-semiBold";
}
.main_text ul {
  display: flex;
  flex-direction: column;
  justify-content: space-evenly;
  height: 100%;
  flex: 5;
  margin-left: 3%;
}
.main_text ul li {
  margin-bottom: 1%;
  font-size: 20px;
  line-height: 1.5em;
  font-family: "NotoSansJP-Light";
}
.main_text ul li p {
  line-height: 1.5em;
}
.tabs > div {
  /* border: 1px solid #26d8ab; */
  flex-direction: column;
}
.tabs > div h1 {
  margin: 3% 0;
}
.tab_img {
  display: flex;
}
.tabs > div img {
  width: 50%;
  height: 100%;
  /* border: 1px solid #000; */
}
.tab_text {
  padding: 3% 0;
  width: 100%;
  /* border: 1px solid #000; */
}
.tab_text h1 {
  margin-left: 0%;
  /* margin-bottom: 5%; */
}
.tab_text h1::before {
  content: none;
}
.tab_text .text span {
  border-radius: 24px;
  font-size: 18px;
  color: #fff;
  padding: 1% 3%;
  background-color: var(--carrot);
  /* width: 13%; */
}
.tab_text .text p {
  margin-top: 5%;
  font-size: 18px;
  /* border: 1px solid #000; */
}
.row {
  flex-direction: row;
  width: 100%;
}
.row .text {
  width: 50%;
  /* border: 1px solid #000; */
}
.row .second {
  /* margin: 3% 0;
  margin-left: 3%; */
  /* align-items: flex-end; */
}
#tab3 .tab_img,
#tab4 .tab_img {
  display: flex;
  /* width: 1200px; */
}
#tab3 .tab_img div,
#tab4 .tab_img div {
  height: 340px;
  width: 390px;
  margin: 0;
  padding: 0;
  /* border: 1px solid #000; */
  background-size: fill;
}
#tab3 .tab_img div:nth-child(1) {
  background: url(../img/3-4/last_3-1.png) no-repeat center center;
}
#tab3 .tab_img div:nth-child(2) {
  background: url(../img/3-4/last_3-2.png) no-repeat center center;
}
#tab3 .tab_img div:nth-child(3) {
  background: url(../img/3-4/last_3-3.png) no-repeat center center;
}

#tab4 .tab_img div:nth-child(1) {
  background: url(../img/3-4/last_4-1.png) no-repeat center center;
}
#tab4 .tab_img div:nth-child(2) {
  background: url(../img/3-4/last_4-2.png) no-repeat center center;
}
#tab4 .tab_img div:nth-child(3) {
  background: url(../img/3-4/last_4-3.png) no-repeat center center;
}
#tab3 .tab_img div span,
#tab4 .tab_img div span {
  height: 95%;
  /* border: 1px solid #000; */
  display: flex;
  justify-content: center;
  align-items: flex-end;
  color: #fff;
  font-size: 20px;
  /* border: 1px solid #000; */
  width: inherit;
  width: 100%;
  /* border: 1px solid #000; */
}
#footer {
  margin-top: 10%;
}
@media (max-width: 1355px) {
  .center_img img {
    width: 50%;
  }
  .last img {
    width: 50%;
  }

@media (max-width: 768px) {
  section:nth-child(6) {
    margin: 5% 0;
    height: 1400px;
  }
  .main_texts {
    width: 90%;
  }
  .main_text {
    /* border: 1px solid #000; */
    padding: 0 10%;
  }
  .main_text h1 {
    font-size: 50px;
  }
  .main_text h3 {
    font-size: 17px;
  }
  .main_text p {
    font-size: 13px;
    line-height: 1.5em;
  }
  .center_img img {
    width: 50%;
  }
  .last_btn li p {
    font-size: 20px;
  }
  .tabs > div img {
    width: 50%;
  }
  #tab3 .tab_img div,
  #tab4 .tab_img div {
    height: 230px;
    width: 230px;
    background-size: fill;
  }
  #footer {
    margin-top: 20%;
  }
}
@media (max-width: 560px) {
  .last_btn li p {
    font-size: 12px;
  }
}
@media (max-width: 357px) {
  .last_btn li p {
    font-size: 11px;
  }
  .main_text {
    flex-direction: column;
  }
  .main_text ul {
    width: 90%;
  }
  
}
